---
cy:
  activerecord:
    attributes:
      poll:
        expires_at: Terfyn amser
        options: Dewisiadau
      user:
        agreement: Cytundeb gwasanaeth
        email: Cyfeiriad e-bost
        locale: Lleoliad
        password: Cyfrinair
      user/account:
        username: Enw defnyddiwr
      user/invite_request:
        text: Rheswm
    errors:
      attributes:
        domain:
          invalid: "- nid yw'n enw parth dilys"
      messages:
        invalid_domain_on_line: Nid yw %{value} yn enw parth dilys
        too_many_lines: "- dros y terfyn o %{limit} llinell"
      models:
        account:
          attributes:
            username:
              invalid: rhaid iddo gynnwys dim ond llythrennau, rhifau a thanlinellau
              reserved: wedi ei neilltuo
        admin/webhook:
          attributes:
            url:
              invalid: nid yw'n URL dilys
        doorkeeper/application:
          attributes:
            website:
              invalid: nid yw'n URL dilys
        import:
          attributes:
            data:
              malformed: wedi'i gamffurfio
        list_account:
          attributes:
            account_id:
              taken: eisoes ar y rhestr
          must_be_following: rhaid iddo fod yn gyfrif dilyn
        status:
          attributes:
            reblog:
              taken: o'r statws yn bodoli'n barod
        user:
          attributes:
            email:
              blocked: yn defnyddio darparwr e-bost nad yw'n cael ei ganiatáu
              unreachable: nid yw i weld yn bodoli
            role_id:
              elevated: nid yw'n gallu bod yn uwch na'ch rôl presennol
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: yn cynnwys caniatâd nad ydynt yn ddiogel ar gyfer rôl sail
              elevated: yn methu a chynnwys caniatâd nad yw eich rôl cyfredol yn ei gynnwys
              own_role: nid oes modd ei newid gyda'ch rôl cyfredol
            position:
              elevated: nid yw'n gallu bod yn uwch na'ch rôl cyfredol
              own_role: nid oes modd ei newid gyda'ch rôl cyfredol
        webhook:
          attributes:
            events:
              invalid_permissions: ni ellir cynnwys digwyddiadau nad oes gennych yr hawl iddynt
